## cant 0.8.15

=== debian/changelog ===
cant (0.8.15-1) unstable; urgency=low

  * Initial release

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 01 Apr 2011 00:00:01 +0200
