=== debian/control ===
Source: cant
Section: admin
Priority: extra
Maintainer: Alexander Reichle-Schmehl <tolimar@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.canterbury-project.org/

Package: cant
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package Manager of the Canterbury Distribution
 This is the package manger of the Canterbury Distribution. Canterbury is a
 merge of the efforts of the community distributions formerly known as
 Debian, Gentoo, Grml, openSUSE and Arch Linux.
 .
 The target is to produce a really unified effort and be able to stand up in
 a combined effort against proprietary operating systems, to show off that
 the Free Software community is actually able to work together for a common
 goal instead of creating more diversity.
